### Encoding: UTF-8

### Name: dclone
### Title: Cloning R objects
### Aliases: dclone dclone.default dclone.list dclone.ts dclone.dcdim dcdim
### Keywords: manip

### ** Examples

## scalar
dclone(4, 2)
## vector
(x <- 1:6)
dclone(x, 2)
## matrix
(m <- matrix(x, 2, 3))
dclone(m, 2)
## data frame
(dfr <- as.data.frame(t(m)))
dclone(dfr, 2)
## list
(l <- list(n = 10, y = 1:10, x = 1:10, p = 1))
dclone(l, 2)
dclone(l, 2, attrib = FALSE)
dclone(l, 2, multiply = "n", unchanged = "p")
## effect of dcdim
l$y <- dcdim(l$y)
dclone(l, 2, multiply = "n", unchanged = "p")
## time series
z <- as.ts(rnorm(10))
dclone(z, 2)



